package com.gic.haoban.manage.web.qo.content;


public class ContentAuditMaterialDataQO {

    /**
     * 企业id
     */
    private String enterpriseId;

    /**
     * 门店id
     */
    private String storeId;

    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 是否仅查创建数
     */
    private Integer createFlag;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Integer getCreateFlag() {
        return createFlag;
    }

    public void setCreateFlag(Integer createFlag) {
        this.createFlag = createFlag;
    }
}
